Subject: [PATCH 2/3] ARM: Orion: Bind the orion bridge interrupt controller through DT

From: [email-masked] (Jason Gunthorpe)
Date: Thu, 10 Jan 2013 21:02:19 -0700

On Thu, Jan 10, 2013 at 01:57:37PM -0500, Jason Cooper wrote:
> Jason,
> 
> On Thu, Jan 10, 2013 at 11:48:32AM -0700, Jason Gunthorpe wrote:
> > There is a bunch of prep stuff that may still be pending:
> >  - Fixup remaining drivers (usb? ethernet?) to have DT bindings and
> >    get the IRQ number through DT
> 
> any chance I could get you post your changes to the ethernet driver (DT
> bindings)?  iirc, you said you had based them off of Ian Molton's work.
> Even if you posted them RFC, it'd be a good place to start from,
> reignite conversation and so forth.

I've attached the main mv dt patch as a MIME, sorry for the
awkwardness, I am travelling and won't be available... Please feel free
to re-post/alter as necessary. As I said before, I'm not happy with
it because it doesn't follow the standard convention for MDIO phys.

Jason
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 0001-mv643xx.c-Add-basic-device-tree-support.patch
Type: text/x-diff
Size: 8357 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20130110/4e6ac12c/attachment-0001.bin>